Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
opencc::UTF8StringSliceBase< LENGTH_TYPE >::Hasher Class Reference

## Public Member Functions
size_t | operator() (const UTF8StringSliceBase &text) const

The documentation for this class was generated from the following file:

- UTF8StringSlice.hpp